class CreateHomeworkDetailProgramings < ActiveRecord::Migration
  def up
    create_table :homework_detail_programings do |t|
      t.string :language
      t.text  :standard_code, :limit => 4294967295
      t.integer :homework_common_id

      t.timestamps
    end
  end

  def down
    drop_table :homework_detail_programings
  end
end
